/*
Styles structure:
1. Common
2. Header
3. Main area
4. Footer
5. Pages custom styles
6. Media queries
*/



/** 1. Common **/

body {
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	color: #000;
}

h2 {
	margin-bottom: 20px;
	font-size: 40px;
}

h4 {
	font-weight: 700;
}

p {
	margin-bottom: 20px;
}

ul.list-dash {
	margin-bottom: 20px;
	padding-left: 20px;
	list-style-type: none;
}

ul.list-dash li{
	list-style-type: disc;
}

a {
	color: #0c4a78;
}

.author {
	text-align: right;
}

.author:before {
	content: url('../images/cathy-signature.jpg');
	display: block;
}

.caret {
	margin-left: -4px;
}


/** 2. Header **/

.site-header {
	/*min-height: 39.0625vw; /* 750px (1920vw) */
}

.header-image {
	padding-top: 20px;
	/*min-height: 30.72916667vw; /* 590px (1920vw) */
	background: url('../images/header-image.jpg') center/cover no-repeat;
}

.logo {
	margin-bottom: 20px;
}

.vertical-images {
	text-align: right;
}

.vertical-images .img-thumbnail {
	margin-bottom: 20px;
	padding: 0;
	border: 2px solid #fff;
	border-radius: 0;
}

/* menu */

#menu {
	border: none;
	border-radius: 0;
	background: #1476c9;
}

#menu.navbar-default .navbar-nav > li > a {
	z-index: 2000;
    color: #fff;
}

#menu.navbar-default .navbar-nav>.open > a,
#menu.navbar-default .navbar-nav>.open > a:focus,
#menu.navbar-default .navbar-nav>.open > a:hover {
	background-color: transparent;
}

#menu .dropdown-menu {
	display: none;
	position: absolute;
	top: 79%;
	margin-right: 15px;
	margin-left: 15px;
	padding: 15px 0;
	height: 60px;
	border: none;
	background: #b2d8f6;
	margin-top:-4px;
}

#menu .dropdown-menu.list-inline > li {
	display: block;
	padding-left: 0;
	padding-right: 0;
}

#menu .dropdown-menu > li > a {
	padding: 3px 18px;
	color: #111;
}

#menu .dropdown-menu > li > a:hover {
	text-decoration: underline;
	background-color: transparent;
}


/** 3. Main area **/

.site-main {
	margin-top: 80px;
	padding-bottom:60px;
}

.content-top-image {
	margin-bottom: 70px;
}

.site-main .img-thumbnail {
	margin-bottom: 8px;
	padding: 10px;
	box-shadow: 0 0 1px 1px #ddd;
}


/** 4. Footer **/

.site-footer {
	padding-top: 75px;
	min-height: 350px;
	font-size: 18px;
	background-color: #f2f2f2;
}

.site-footer > .container > .row > div {
	margin-bottom: 20px;
}

.site-footer h4 {
	margin: 0;
}

.copyright {
	padding: 30px 0 10px 0;
	text-align: center;
}


/** 5. Pages **/

/** patients.htm **/

.patients #menu .patients-dropdown-menu.dropdown-menu {
	display: block;
}

/** profile.htm **/
.profile_c{
	font-style: italic;
	font-weight:800;
}
.img-description{
	text-align: center;
	font-size:14px;
}

/** forms.htm **/

.download_fil li{
	cursor: pointer;
	color: #0c4a78;
	font-weight:bold;
}

.download_fil li:hover{
	color: #1476c9;
}

.forms .right_content{
	position: relative;
}

.p_bold{
	font-weight:bold;
}

/** contact1.htm **/

.img-thumbnail-block{
	text-align: center;
}

/** before.htm **/

.patients_h li{
	font-weight:bold;
}

.list_decimal li{
	list-style:decimal;
	margin-bottom: 20px;
	padding-left: 0;
}

.p_span_bold span{
	font-weight:800;
}

.surgeons #menu .surgeons-dropdown-menu.dropdown-menu{
display: block;
}




/** 6. Media queries **/

@media (max-width: 767px) {

	/** 2. Header **/

	/* menu */

	#menu .dropdown-menu.open {
		position: static;
	    float: none;
	    width: auto;
	    height: auto;
	    margin-top: 0;
	    border: 0;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	    background: #b2d8f6;
	}

	.site-footer{
		text-align: center;
	}

	.site-footer .img-responsive{
		display:inline-block!important;
	}

	.header-image{
		text-align: center;
	}

	.vertical-images{
		display: none!important;
	}

	.navbar-default .navbar-nav>.active>a{
		text-decoration: underline;
		background: transparent !important;
	}

	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
		background: none!important;
	}

	.navbar-default .navbar-toggle{
		border:none!important;
	}

	.navbar-default .navbar-toggle span{
		background: #fff!important;
	}

	.content-top-image{
		display: none;
	}

	/**  5. Page **/

	.forms .right_content .adobe_a{
        display: block;
        width: 90px;
        margin-bottom: 25px;
	}


}

@media (min-width: 768px) {

	/** 2. Header **/

	/* menu */

	#menu {
		height: 80px;
	}

	#menu.navbar-default .navbar-nav > li > a {
	    padding: 28px 7px 58px;
	    font-size: 16px;
	}

	#menu.navbar-default .navbar-nav > li > a:hover,
	#menu.navbar-default .navbar-nav > li > a:active,
	#menu.navbar-default .navbar-nav > li > a:focus {
    	background: url('../images/menu-arrow-2.png') no-repeat scroll center bottom;
    	background-size: 95% 109px;
	}

	#menu.navbar-default .navbar-nav > li > a.menu-arrow:hover,
	#menu.navbar-default .navbar-nav > li > a.menu-arrow:active,
	#menu.navbar-default .navbar-nav > li > a.menu-arrow:focus {
    	background: url('../images/menu-arrow.png') no-repeat scroll center bottom;
    	/*background-size: 97px 109px;*/
		background-size: 95% 109px;
	}

	.navbar-default .navbar-nav>.active>a{
		background: url('../images/menu-arrow.png') no-repeat scroll center bottom;
		background-size: 95% 109px;
	}

	.dropdown-menu>.active>a{
		background: transparent;
		text-decoration: underline;
	}

	.before #menu .patients-dropdown-menu,
	.bring #menu .patients-dropdown-menu,
	.admission #menu .patients-dropdown-menu,
	.overnight #menu .patients-dropdown-menu,
	.preparing #menu .patients-dropdown-menu,
	.after #menu .patients-dropdown-menu,
	.discharge #menu .patients-dropdown-menu,
	.payment #menu .patients-dropdown-menu,
	.acquisitions #menu .surgeons-dropdown-menu{
		display: block;
	}



	/*#menu .dropdown-menu {
		display: none;
		position: absolute;
		top: 79%;
		margin-right: 15px;
		margin-left: 15px;
		padding: 15px 0;
		height: 60px;
		border: none;
		background: #b2d8f6;
	}*/

	#menu .dropdown-menu.list-inline > li {
		display: inline-block;
	}

	#menu .dropdown-menu > li > a {
		padding: 3px 6px;
		font-size: 14px;
	}


	/** 4. Footer **/

	.site-footer {
		font-size: 12px;
	}

	/**  5. Page **/

	.forms .right_content .adobe_a{
		position: absolute;
		top:25px;
		right:15px;
	}
	
}

@media (min-width: 992px) {

	/** 2. Header **/

	/* menu */

	#menu {
		height: 80px;
	}

	#menu.navbar-default .navbar-nav > li > a {
	    padding: 28px 12px 58px;
	    font-size: 20px;
	}

	#menu.navbar-default .navbar-nav > li > a:hover,
	#menu.navbar-default .navbar-nav > li > a:active,
	#menu.navbar-default .navbar-nav > li > a:focus {
    	background: url('../images/menu-arrow-2.png') no-repeat scroll center bottom;
    	background-size: 95% 109px;
	}

	#menu.navbar-default .navbar-nav > li > a.menu-arrow:hover,
	#menu.navbar-default .navbar-nav > li > a.menu-arrow:active,
	#menu.navbar-default .navbar-nav > li > a.menu-arrow:focus {
    	background: url('../images/menu-arrow.png') no-repeat scroll center bottom;
    	background-size: 95% 109px;
	}

	/*#menu .dropdown-menu {
		display: none;
		position: absolute;
		top: 79%;
		margin-right: 15px;
		margin-left: 15px;
		padding: 15px 0;
		height: 60px;
		border: none;
		background: #b2d8f6;
	}*/

	#menu .dropdown-menu.list-inline > li {
		display: inline-block;
	}

	#menu .dropdown-menu > li > a {
		padding: 3px 10px;
		font-size: 18px;
	}


	/** 4. Footer **/

	.site-footer {
		font-size: 18px;
	}

}

@media (min-width: 1200px) {

	/** 2. Header **/

	/* menu */

	#menu {
		height: 80px;
	}

	#menu.navbar-default .navbar-nav > li > a {
	    padding: 28px 20px 58px;
	    font-size: 22px;
	}

	#menu.navbar-default .navbar-nav > li > a:hover,
	#menu.navbar-default .navbar-nav > li > a:active,
	#menu.navbar-default .navbar-nav > li > a:focus {
    	background: url('../images/menu-arrow-2.png') no-repeat scroll center bottom;
    	background-size: 95% 109px;
	}

	#menu.navbar-default .navbar-nav > li > a.menu-arrow:hover,
	#menu.navbar-default .navbar-nav > li > a.menu-arrow:active,
	#menu.navbar-default .navbar-nav > li > a.menu-arrow:focus {
    	background: url('../images/menu-arrow.png') no-repeat scroll center bottom;
    	background-size: 95% 109px;
	}

	/*#menu .dropdown-menu {
		display: none;
		position: absolute;
		top: 79%;
		margin-right: 15px;
		margin-left: 15px;
		padding: 15px 0;
		height: 60px;
		border: none;
		background: #b2d8f6;
	}*/

	#menu .dropdown-menu.list-inline > li {
		display: inline-block;
	}

	#menu .dropdown-menu > li > a {
		padding: 3px 18px;
		font-size: 18px;
	}


	/** 4. Footer **/

	.site-footer {
		font-size: 18px;
	}

	/** 5. Pages **/

	/** surgeonslist.htm **/




}



/** 5. Page **/

@media screen and (min-width: 767px){

	/** surgeinslist.htm **/

	.surgeonslist_table_block{
		max-width: 760px;
		margin:60px auto;
		font-size:16px;
	}

	.surgeonslist_table_block table{
		width:100%;
	}

	.surgeonslist h2{
		text-align: center;
	}

	.surgeonslist_table_block thead{
		background: #003366;
		color: #ffffff;
	}
	.surgeonslist_table_block tr th{
		text-align: center;
		height:40px;
	}
	.surgeonslist_table_block tr td{
		padding-left:10px;
		border: 1px solid #000;
		text-align: center;
	}

}

/** surgeinlist.htm **/
@media
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	.surgeonslist table, thead, tbody, th, td, tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	.surgeonslist thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.surgeonslist tr { border: 1px solid #ccc; }

	.surgeonslist td {
		/* Behave  like a "row" */
		border: none!important;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 30%!important;
		font-size:14px;
	}

	.surgeonslist td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 0;
		left: 6px;
		width: 25%;
		padding-right: 10px;
		white-space: nowrap;
	}

	/*
    Label the data
    */
	.surgeonslist td:nth-of-type(1):before { content: "Name"; }
	.surgeonslist td:nth-of-type(2):before { content: "Address"; }
	.surgeonslist td:nth-of-type(3):before { content: "Phone"; }
	.surgeonslist td:nth-of-type(4):before { content: "Fax"; }
}

/* portrait and landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
	.surgeonslist  {
		padding: 0;
		margin: 0; }
}

/* portrait and landscape) */
